
html[lang="en"] #wb_header { height: 300px; }
html[lang="en"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="en"] #wb_main { height: 930px; padding-bottom: 20px; }
html[lang="en"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="en"] #wb_footer { height: 50px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #061325 url("../gallery_gen/4401d6d00601cf36a4cf9a8731f03e33.png") no-repeat fixed center top; }
.wb_sbg { background: transparent none repeat scroll left top; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1280px; }
html[lang="en"] .wb_cont_inner { width: 992px; }
html[lang="en"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="en"] .root { height: 1260px; overflow: visible; min-height: 1280px; }
#wb_element_instance0 { top: 240px; left: 230px; min-width: 680px; width: 680px; min-height: 56px; height: 56px; display: block; z-index: 545; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: #2b6fc2 none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 12px 4px 12px 4px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 8px 32px 8px 32px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #2e2b1d; line-height: 16px; background: transparent url('../gallery/menu_hover.png') no-repeat scroll center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 16px; background: transparent url('../gallery/menu_hover.png') no-repeat scroll center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 260px; left: 850px; min-width: 22px; width: 22px; min-height: 36px; height: 36px; display: block; z-index: 352; }
#wb_element_instance2 { top: 60px; left: 0px; min-width: 260px; width: 260px; min-height: 190px; height: 190px; display: block; z-index: 331; overflow: hidden; }
#wb_element_instance2 img { width: 266px; height: 270px; display: block; position: relative; left: 0px; top: -80px; max-width: inherit; }
#wb_element_instance3 { top: 60px; left: 0px; min-width: 270px; width: 270px; min-height: 51px; height: 51px; display: block; z-index: 351; }
#wb_element_instance4 { top: 90px; left: 70px; min-width: 130px; width: 130px; min-height: 90px; height: 90px; display: block; z-index: 350; overflow: hidden; }
#wb_element_instance4 img { width: 241px; height: 140px; display: block; position: relative; left: -40px; top: -50px; max-width: inherit; }
#wb_element_instance5 { top: 180px; left: 0px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 354; }
#wb_element_instance6 { top: 20px; left: 230px; min-width: 680px; width: 680px; min-height: 870px; height: 870px; display: block; z-index: 149; }
#wb_element_instance6 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0; width: 680px; height: 870px; }
#wb_element_instance7 { top: 260px; left: 420px; min-width: 350px; width: 350px; min-height: 160px; height: 160px; display: block; z-index: 151; }
#wb_element_instance7 > .wb_shp { background: #030b1c none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.3; border-radius: 0; width: 350px; height: 160px; }
#wb_element_instance8 { top: 320px; left: 450px; min-width: 290px; width: 290px; min-height: 69px; height: 69px; display: block; z-index: 156; }
#wb_element_instance9 { top: 20px; left: 230px; min-width: 680px; width: 680px; min-height: 400px; height: 400px; display: block; z-index: 154; }
#wb_element_instance9 img { width: 680px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 500px; left: 240px; min-width: 310px; width: 310px; min-height: 200px; height: 200px; display: block; z-index: 281; }
#wb_element_instance10 img { width: 310px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 440px; left: 570px; min-width: 300px; width: 300px; min-height: 436px; height: 436px; display: block; z-index: 155; }
#wb_element_instance12 { top: 910px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance13 { top: 20px; left: 0px; display: block; z-index: 9999; }
html[lang="sv"] #wb_header { height: 300px; }
html[lang="sv"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="sv"] #wb_main { height: 930px; padding-bottom: 20px; }
html[lang="sv"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="sv"] #wb_footer { height: 50px; }
html[lang="sv"] #wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="sv"] body, html[lang="sv"] .wb_sbg { min-width: 992px; min-height: 1280px; }
html[lang="sv"] .wb_cont_inner { width: 992px; }
html[lang="sv"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="sv"] .root { height: 1260px; overflow: visible; min-height: 1280px; }
#wb_element_instance14 { top: 240px; left: 230px; min-width: 680px; width: 680px; min-height: 56px; height: 56px; display: block; z-index: 545; }
#wb_element_instance14 > ul { display: block; }
#wb_element_instance14 ul { background: #2b6fc2 none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance14, #wb_element_instance14 ul { text-align: left; }
#wb_element_instance14 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance14 li { margin: 12px 4px 12px 4px; }
#wb_element_instance14 li a { text-transform: none; border: 0px none #000000; padding: 8px 32px 8px 32px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance14 li.over > a, #wb_element_instance14 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #2e2b1d; line-height: 16px; background: transparent url('../gallery/menu_hover.png') no-repeat scroll center center; }
#wb_element_instance14 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 16px; background: transparent url('../gallery/menu_hover.png') no-repeat scroll center center; }
#wb_element_instance14:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance15 { top: 260px; left: 850px; min-width: 22px; width: 22px; min-height: 36px; height: 36px; display: block; z-index: 352; }
#wb_element_instance16 { top: 100px; left: 80px; min-width: 130px; width: 130px; min-height: 150px; height: 150px; display: block; z-index: 339; }
#wb_element_instance16 img { width: 130px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 60px; left: 0px; min-width: 260px; width: 260px; min-height: 190px; height: 190px; display: block; z-index: 331; overflow: hidden; }
#wb_element_instance17 img { width: 266px; height: 270px; display: block; position: relative; left: 0px; top: -80px; max-width: inherit; }
#wb_element_instance18 { top: 60px; left: 0px; min-width: 270px; width: 270px; min-height: 51px; height: 51px; display: block; z-index: 351; }
#wb_element_instance19 { top: 90px; left: 70px; min-width: 130px; width: 130px; min-height: 90px; height: 90px; display: block; z-index: 350; overflow: hidden; }
#wb_element_instance19 img { width: 241px; height: 140px; display: block; position: relative; left: -40px; top: -50px; max-width: inherit; }
#wb_element_instance20 { top: 180px; left: 0px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 354; }
#wb_element_instance21 { top: 138px; left: 145px; min-width: 270px; width: 270px; min-height: 76px; height: 76px; display: block; z-index: 347; }
#wb_element_instance22 { top: 20px; left: 230px; min-width: 680px; width: 680px; min-height: 870px; height: 870px; display: block; z-index: 149; }
#wb_element_instance22 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0; width: 680px; height: 870px; }
#wb_element_instance23 { top: 260px; left: 420px; min-width: 350px; width: 350px; min-height: 160px; height: 160px; display: block; z-index: 151; }
#wb_element_instance23 > .wb_shp { background: #030b1c none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.3; border-radius: 0; width: 350px; height: 160px; }
#wb_element_instance24 { top: 320px; left: 450px; min-width: 290px; width: 290px; min-height: 69px; height: 69px; display: block; z-index: 156; }
#wb_element_instance25 { top: 20px; left: 230px; min-width: 680px; width: 680px; min-height: 400px; height: 400px; display: block; z-index: 154; }
#wb_element_instance25 img { width: 680px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { top: 500px; left: 240px; min-width: 310px; width: 310px; min-height: 200px; height: 200px; display: block; z-index: 281; }
#wb_element_instance26 img { width: 310px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 440px; left: 570px; min-width: 300px; width: 300px; min-height: 436px; height: 436px; display: block; z-index: 155; }
#wb_element_instance28 { top: 910px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance29 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance1 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance1 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance1 { min-width: 22px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance15 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance15 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance15 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance15 { min-width: 22px; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
